body{padding: 0;margin: 0;font-family: "Source Han Sans CN";font-size: 16px;color: #666666;overflow-x:hidden;}
.wrap{max-width: 1200px;margin: 0 auto;}
ul{padding: 0;margin: 0;}
ul li{list-style: none;}
p{margin: 0;}
.fl{float: left;}
.fr{float: right;}
a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;text-decoration: none;}
img{max-width: 100%;}
input:focus,button:focus,textarea:focus{outline: none;}
.ovh1{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ovh2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ovh3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ovh4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.bgf3f3f3{background: #f3f3f3;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}
.imgH{overflow: hidden;}
.imgH img{transition-duration: .6s;-ms-transition-duration: .6s;-moz-transition-duration: .6s;-webkit-transition-duration: .6s; }
.imgH:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}

.bgBox{background: url() center no-repeat;background-size: cover;}
.bgB{position: relative;overflow: hidden;}
.bgB .bgBox{position: absolute;left: 0;top: 0;width: 100%;height: 100%;transition: all 0.6s;}
li:hover .bgB .bgBox{transform: scale(1.1);}
.bgB img{display: none;}
.imgZ{position: relative;padding-top: 100%;display: block;}
.imgZ .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;}
.imgZ .pic img{width: 100%;height: 100%;object-fit: cover;display: block;}
.imgY{position: relative;padding-top: 100%;display: block;}
.imgY .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;display: flex;justify-content: center;align-items: center;}
.imgY .pic img{max-width: 100%;max-height: 100%;display: block;}

.hidden-xs{display: block;}
.visible-xs{display: none;}
*{box-sizing: border-box;}
.db{display: block;}
.tc{text-align: center;}
img{max-width: 100%;}
.c_center{width: 1200px;margin: 0 auto;}
.baibg{background: #ffffff;}
.huibg{background: #fafafa;}
.pore{position: relative;}
.flexb{display: flex;align-items: center;justify-content: center;}
.flexb2{display: flex;align-items: center;justify-content: space-between;}
.flexb3{display: flex;align-items: flex-start;justify-content: space-between;}
.swiper{position: relative;overflow: hidden;}
@media (min-width:1200px) {.container{padding: 0;max-width: 1200px;}}



/**导航菜单**/
.topDiv{height: 100px;}
header{position: fixed;top: 0;left: 0;z-index: 99;height: 100px;width: 100%;transition: all .3s;background: #fff;}
header>.wrap{padding: 0;border-radius: 6px;margin: 0 auto;}
.on-fixed header{background: #fff;top: 0;box-shadow: 0px 0px 20px rgba(132,132,132,0.15);}
header .logo{height: 100px;position: relative;z-index: 99;display:flex;justify-content:center;align-items:center;}
header .logo img{max-height: 80%;}
header .rightDiv .menu{text-align: right;height: 100px;}
header .rightDiv .menu>ul{display: inline-block!important;/*overflow: hidden;*/}
header .rightDiv .menu>ul>li{float: left;margin-right: 36px;}
header .rightDiv .menu>ul>li>a{margin-top: 20px;height: 60px;line-height: 60px;text-align: center;color: #333333;font-size: 16px;display: block;text-transform:capitalize;}
header .rightDiv .menu>ul>li:hover,
header .rightDiv .menu>ul>li:focus,
header .rightDiv .menu>ul>li.on,
header .rightDiv .menu>ul>li.active{background: none;position: relative;}
header .rightDiv .menu>ul>li:hover>a,
header .rightDiv .menu>ul>li:focus>a,
header .rightDiv .menu>ul>li.on>a,
header .rightDiv .menu>ul>li.active>a{color: #333333;}
header .rightDiv .menu>ul>li:hover::before,
header .rightDiv .menu>ul>li:focus::before,
header .rightDiv .menu>ul>li.on::before,
header .rightDiv .menu>ul>li.active::before{
	content: "";
	background-color: rgb(235, 92, 36);
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 3px;
}
header .langDiv{color: #333333;font-size: 16px;display: flex;justify-content: center;align-items: center;height: 100px;}
header .langDiv a{color: #333333;}
header .langDiv span{margin: 0 2px;}
header .langDiv2{display: none;}
header .mbtn {display: inline-block;width: 50px;height: 50px;background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;position: absolute;top: 0;right: 0;display: none;}
header.indexHeader .mbtn{background: url(../img/menu1.png) no-repeat center center;background-size: 22px auto;}
header .mbtn:active{opacity: .8;}
body.on-menu header .mbtn{background: url(../img/menu-hide1.png) no-repeat center center;background-size: 22px auto;}
.menu,.menu ul li,.menu ul li a,.menu #menu-button{margin:0;padding:0;border:0;list-style:none;display:block;;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position: relative;}
.menu:after,.menu>ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.menu #menu-button{display:none}
.menu{width:auto;}
#menu-line{position:absolute;top:0;left:0;height:3px;background:#009ae1;-webkit-transition:all .25s ease-out;-moz-transition:all .25s ease-out;-ms-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out}
.menu>ul>li{float:left;} 
.menu>ul>li>a{padding:0;font-size:15px;text-decoration:none;text-transform:uppercase;color:#282828;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}
.menu>ul>li:hover>a,
.menu>ul>li.active>a{color: #fff;}
.menu>ul>li.has-sub>a{padding-right: 16px;}
.menu>ul>li.has-sub>a::after{position:absolute;top:50%;margin-top:-3px;right:0;width:8px;height:3px;content:"";background:url(../img/icon1.png) bottom center no-repeat;}
.menu ul ul{position:absolute;left:-9999px;text-align: center;}
.menu li:hover>ul{left: 50%;margin-left: -65px;}
.menu ul ul ul{right:100%;top:0;width: 100%;}
.menu ul ul li:hover>ul{;margin-left: 0;}
.menu ul ul{padding: 9px 0 0; width: 130px;margin-left: -65px;text-align: center;top: 80px;}
.menu ul ul .ul{background: rgba(255, 255, 255, 1);border-radius: 6px;box-shadow: 0px 5px 5px rgba(0,0,0,.1);}
.menu ul ul li{padding: 0 8px;-webkit-transition:height .2s ease;-moz-transition:height .2s ease;-ms-transition:height .2s ease;-o-transition:height .2s ease;transition:height .2s ease;text-align: center;}
.menu ul ul li>a{font-size: 16px;color:#7A7A7A;border-bottom: 1px solid #e5e5e5;text-decoration:none;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;padding: 8px 0;}
.menu ul ul li>a:hover,.menu ul ul li a:hover{color: rgb(235, 92, 36);}
.menu ul ul li:last-child>a{border: 0;}
@media all and (max-width:1200px){
	header .rightDiv .menu>ul>li{margin-right: 16px;}
}
@media all and (max-width:992px){
	header{padding: 0 16px;}
	.topDiv{height: 50px;}
	header.indexHeader{background: #fff;top: 0;}
	.on-fixed header.indexHeader{top: 0;}
	.menu{width:100%}
	.menu ul{width:100%;display: block;}
	.menu ul ul{top: 0;border: 0;}
	.menu>ul>li>a{padding: 0 20px;}
	.menu.align-center>ul,.menu.align-right ul ul{text-align:left}
	.menu ul li,.menu ul ul li,.menu ul li:hover>ul>li{width:100%;height:auto;border-top:1px solid rgba(120,120,120,.15)}
	.menu ul li a,.menu ul ul li a{width:100%}
	.menu>ul>li,.menu.align-center>ul>li,.menu.align-right>ul>li{float:none;display:block}
	.menu ul ul li a{padding:0 20px 0 30px;font-size:12px;background:0 0}
	/*.menu ul ul li:hover>a,.menu ul ul li a:hover{color:#fff}*/
	.menu ul ul ul li a{padding-left:40px}
	.menu ul ul,
	.menu ul ul ul{position:relative;left:0;right:auto;width:100%;margin:0}
	.menu>ul>li.has-sub>a::after,.menu ul ul li.has-sub>a::after{display:none}
	#menu-line{display:none}
	.menu #menu-button{display:block;padding:20px;color:#000;cursor:pointer;font-size:12px;text-transform:uppercase}
	.menu #menu-button::after{content:'';position:absolute;top:20px;right:20px;display:block;width:15px;height:2px;background:#fff}
	.menu #menu-button::before{content:'';position:absolute;top:25px;right:20px;display:block;width:15px;height:3px;border-top:2px solid #fff;border-bottom:2px solid #fff}
	.menu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(120,120,120,.15);height:52px;width:52px;cursor:pointer}
	.menu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#333;z-index:99}
	.menu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#333;z-index:99}
	.menu .submenu-button.submenu-opened:after{display:none}
	.menu ul ul{background: transparent;border-bottom:none;padding: 0;}
	.menu ul ul ul{top: 0;}
	.menu li:hover>ul{left: auto;margin-left: auto;}
	.menu ul ul li>a:last-child{border-bottom: 0;}
	header {
		position: fixed !important;
		z-index: 99;
		top: 0;
		left: auto;
		right: 0;
		width: 100%;
		height: 50px;
		transition: right 300ms !important;
	}
	header .logo{height: 50px;line-height: 50px;width: initial;z-index: 0;}
	header .logo img {max-height: 70%;}
	header .mbtn {display: block;}
	body.on-menu header .mbtn{z-index: 1;}
	header .rightDiv .menu {
		float: right;
		position: fixed;
		top: 0px;
		right: 0;
		width: 100%;
		height: 100%;
		padding-top: 0;
		background-color: rgba(255, 255, 255, .94);
		transition: right 300ms;
		right: -100%;
		padding: 0;
		overflow-y: auto;
	}
	header .rightDiv .menu ul li {
		padding: 0;
		margin: 0;
		position: relative;
		float: none;
	}
	header .rightDiv .menu ul li a {
		display: block;
		line-height: 50px;
		height: 50px;
		text-align: left;
		font-size: 16px;
	}
	
	header .rightDiv .menu>ul {display: block;padding-top: 50px;}
	header .rightDiv .menu ul li a span {display: none;}
	header .rightDiv .menu ul li a.on {background: none;}
	body.on-menu header .rightDiv .menu {right: 0;}
	body.on-menu .main {right: 0;}
	header .rightDiv .menu ul li i{display: block;}
	header .rightDiv .menu ul li>a{margin: 0;width: calc(100% - 50px);}
	header .rightDiv .menu .linkDiv{display: none;}
	header .rightDiv .menu>ul>li.has-sub{padding: 0;}
	
	header .rightDiv .menu>ul>li>a::before{display: none;}
	.menu ul ul .wrap{padding: 0;border: 0;}
	.menu ul ul,.on-fixed header.indexHeader .wrap,.menu ul ul .ul{box-shadow: none;background: none;border-radius: 0;}
	.menu ul ul li .alist a{margin-top: 0;line-height: 40px;height: 40px;font-size: 14px;}
	.main {position: relative;right: 0;transition: right 300ms !important;margin-top: 50px;}
	header .telDiv1 {display: flex!important;align-items: center;height: 50px;font-size: 12px;padding-left: 5px;margin-left: 24%;}
	header .telDiv{display: none;}
	header .telDiv1 img{height: 16px;margin-right: 8px;}
	header .telDiv1 span{font-weight: 700;}
	header .rightDiv .menu>ul>li:hover::before, header .rightDiv .menu>ul>li:focus::before, header .rightDiv .menu>ul>li.on::before, header .rightDiv .menu>ul>li.active::before{display: none;}
	header .langDiv1{display: none;}
	header .langDiv2{display: flex;height: 50px;padding-right: 30px;float: right;}
}
.banner .img{height: calc(100vh - 100px);background: url() center no-repeat;background-size: cover;}
.banner .swiper-pagination{bottom: 48px;}
.banner .swiper-pagination-bullet{width: 12px;height: 12px;background: #ffffff;opacity: 1;}
.banner .swiper-pagination-bullet-active{background: #ef9112;}
.banner .swiper-button-prev,
.banner .swiper-button-next{
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border-radius: 100%;
    background-image: none;
    border: solid 1px #ffffff;
}
.banner .swiper-button-prev{left: 100px;}
.banner .swiper-button-next{right: 100px;}
.banner .swiper-button-prev::after,
.banner .swiper-button-next::after{
    font-size: 20px;
	color: #ffffff;
}

.indp{padding: 80px 0;}
.nrBox .tit{font-size: 16px;color: rgb(102, 102, 102);}
.nrBox .desc{font-size: 12px;color: rgb(153, 153, 153);}
.pubTit{margin-bottom: 40px;text-align: center;}
.pubTit .desc{
	font-size: 32px;
	color: rgba(235, 92, 36, 0.302);
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1;
}
.pubTit .tit{
	font-size: 32px;
	color: rgb(51, 51, 51);
	line-height: 1;
	margin-top: -12px;
	text-transform: uppercase;
}
a.moreBtn{
	display: block;
	border: 1px solid rgb(235, 92, 36);
	background-color: rgb(235, 92, 36);
	width: 132px;
	line-height: 40px;
	font-size: 16px;
	color: rgb(255, 255, 255);
	text-align: center;
	margin: 36px auto 0;
	transition: all 0.3s;
}
a.moreBtn:hover{background: #ffffff;color: rgb(235, 92, 36);box-shadow: 0 0 10px 4px rgba(235, 92, 36,0.1);}
.indp1 .pubTit{text-align: left;}
.indp1 .imgBox{
	position: absolute;
	right: 0;
	top: 0;
	width: 42%;
	height: 100%;
	z-index: 1;
}
.indp1 .imgBox img{display: none;}
.indp1 .nrBox{padding: 24px 0 56px;}
.indp1 .textBox{
	width: 50%;
}
.indp1 .textBox .wz{
	font-size: 16px;
	color: rgb(102, 102, 102);
	line-height: 2;
	text-align: justify;
}
.indp1 a.moreBtn{margin: 36px 0 0;}
.indp1 .numBox{
	position: relative;
	z-index: 2;
	margin-top: 60px;
	width: 67.5%;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 5px 15px 0px rgba(41, 31, 0, 0.15);
	padding: 48px 8px;
}
.indp1 .numBox li{
	width: 25%;text-align: center;
	border-right: 1px solid #eeeeee;
}
.indp1 .numBox li:last-child{border-right: 0;}
.indp1 .numBox li b{font-size: 50px;color: #eb5c24;}
.indp1 .numBox li small{font-size: 16px;}
.indp2 .clickBox,
.indp3 .clickBox{margin-bottom: 48px;}
.indp2 .clickBox .eachBox,
.indp3 .clickBox .eachBox{
	display: inline-block;
	border: 1px solid rgb(208, 208, 208);
	background-color: rgb(245, 245, 245);
	line-height: 36px;
	font-size: 16px;
	color: rgb(51, 51, 51);
	text-align: center;
	padding: 0 16px;
	/*min-width: 130px;*/
	margin: 0 8px;
	cursor: pointer;
}
.indp2 .clickBox .eachBox.on,
.indp3 .clickBox .eachBox.on{
	border-color: #eb5c24;
	background-color: #eb5c24;
	color: #ffffff;
}
.indp2 .showBox .eachBox,
.indp3 .showBox .eachBox{display: none;}
.indp2 .clickBox{flex-wrap:wrap;}
.indp2 .clickBox .eachBox{margin:8px;}
.ind2Ul{margin: -14px;}
.ind2Ul li{padding: 14px;}
.ind2Ul .kuang{
	display: block;
	border: 1px solid rgb(208, 208, 208);
	background-color: rgb(245, 245, 245);
	height: 100%;
	transition: all 0.3;
}
.ind2Ul .imgBox{
	height: 280px;
	background: #ffffff;
}
.ind2Ul .imgBox img{max-width: 100%;max-height: 100%;}
.ind2Ul .textBox{
	padding: 16px;
	text-align: center;
}
.ind2Ul li:hover .kuang{background-color: #eb5c24;}
.ind2Ul li:hover .kuang .tit,
.ind2Ul li:hover .kuang .desc{color: #ffffff;}
.ind3Ul{margin: -15px;}
.ind3Ul li{padding: 15px;}
.ind3Ul .kuang{display: block;overflow: hidden;}
.ind3Ul .imgBox{height: 260px;}
.ind3Ul .imgBox img{display: none;}
.ind3Ul .textBox{
	background-color: rgba(0, 0, 0,0.5);
	width: 100%;
	position: absolute;
	left: 0;
	bottom: -32px;
	padding: 12px 16px;
	transition: all 0.3s;
}
.ind3Ul .textBox .tit{font-size: 20px;color: #ffffff;}
.ind3Ul .textBox .desc{font-size: 16px;color: rgb(255, 255, 255);margin-top: 4px;line-height: 24px;height: 24px;}
.ind3Ul li:hover .textBox{bottom: 0;}
.ind3Ul li:hover .textBox .tit{color: rgb(235, 92, 36);}
.indp4 .pubTit .desc{color: rgba(255,255,255,0.3);}
.indp4 .pubTit .tit{color: rgb(255,255,255);}
.indp4 .nrBox{
	background-color: rgb(255, 255, 255);
	padding: 28px 36px;
}
.ind4Ul{margin: -16px -36px;}
.ind4Ul li{padding: 16px 36px;}
.ind4Ul .imgBox{height: 156px;}
.ind4Ul .tit{
	font-size: 16px;
	color: rgb(64, 64, 64);
	margin-bottom: 16px;
}
.ind4Ul .tit::after{
	content: "";
	display: block;
	background-color: rgb(235, 92, 36);
	width: 40px;
	height: 6px;
	margin-top: 6px;
}
.indp5 .nrBox .imgBox{
	position: absolute;
	left: 0;
	top: 0;
	width: calc(50% - 20px);
	height: 100%;
}
.indp5 .nrBox .imgBox img{display: none;}
.ind5Ul{
	width: calc(50% - 20px);
	margin-left: calc(50% + 20px);
}
.ind5Ul li{padding: 16px 0;border-bottom: 1px solid #e1e1e1;}
.ind5Ul li:first-child{padding-top: 0;}
.ind5Ul li:last-child{border-bottom: unset;padding-bottom: 0;}
.ind5Ul .tit{
	font-size: 18px;
	color: rgb(51, 51, 51);
	width: calc(100% - 104px);
}
.ind5Ul .time{
	font-size: 16px;
	color: rgb(153, 153, 153);
	width: 88px;
	text-align: right;
}
.ind5Ul .desc{
	font-size: 14px;
	color: rgb(102, 102, 102);
	line-height: 1.6;
	margin: 4px 0 0;
}
.ind5Ul li:hover .tit{color: #eb5c24;}
.indp6 .nrBox{padding: 0 24px;}
.indp6 .swiper-slide{padding: 0 16px;}
.indp6 .imgBox{
	border: 1px solid rgb(187, 187, 187);
}
.indp6 .imgBox img{width: 100%;}
.indp6 .swiper-button-prev{left: 0;}
.indp6 .swiper-button-next{right: 0;}
.indp6 .swiper-button-prev::after,
.indp6 .swiper-button-next::after{
	color: #153350;
	font-size: 32px;
}
footer{
	background: #153350;
	color: #ffffff;
	font-size: 16px;
	padding: 48px 0;
}
footer a,
footer a:hover{color: #ffffff;}
footer .leftBox{
	width: 25%;
	float: left;
}
footer .logo img{max-height: 62px;}
footer .finfo{margin-top: 16px;}
footer .finfo p{margin-top: 4px;}
footer .centerBox{
	width: 64%;
	float: left;
	padding: 0 8px;
}
footer .fNav{
	width: 100%;
	margin-top: 12px;
}
footer .banquan{
	margin-top: 72px;
	text-align: center;
	color: #999999;
	font-size: 14px;
}
footer .banquan a{color: #999999;}
footer .banquan a:hover{color: #ffffff;}
footer .rightBox{
	position: absolute;
	right: 0;
	top: 0;
	width: 8%;
	text-align: center;
}
footer .rightBox img{max-width: 100%;}
footer .rightBox p{font-size: 14px;margin-top: 8px;}
@media (max-width:1200px) {
	.ind2Ul .imgBox,
	.ind3Ul .imgBox{height: 200px;}
	.ind4Ul .imgBox{height: 124px;}
}
@media (max-width:996px) {
	.indp1 .nrBox{padding: 24px 0;}
	.indp1 .numBox{padding: 8px;margin-top: 16px;}
	.indp1 .numBox li b{font-size: 32px;}
	.ind3Ul .textBox .tit{font-size: 16px;}
	.ind3Ul .textBox .desc{font-size: 14px;}
	.ind4Ul .imgBox{height: 140px;}
	.ind5Ul{width: 50%;margin-left: 50%;}
}
@media (max-width:768px) {
	.banner .img{height: 64vw;}
	.banner .swiper-button-prev,
	.banner .swiper-button-next{display: none;}
	.banner .swiper-pagination{bottom: 16px;}
	.indp{padding: 32px 0;}
	.indp1 .imgBox{width: 100%;height: 100%;}
	.indp1 .textBox{position: relative;z-index: 2;background: rgba(255,255,255,0.9);width: 92%;margin: 0 auto;padding: 16px;}
	.pubTit{margin-bottom: 16px;}
	.pubTit .desc,
	.pubTit .tit{font-size: 24px;}
	.indp1 .pubTit{text-align: center;}
	.indp1 .textBox .wz{font-size: 14px;line-height: 1.8;}
	a.moreBtn,
	.indp1 a.moreBtn{margin: 16px auto 0;line-height: 32px;font-size: 14px;}
	.indp1 .numBox{background: rgba(255,255,255,0.9);width: 92%;margin: 16px auto 0;font-size: 14px;}
	.indp1 .numBox li b{font-size: 24px;}
	.indp2 .clickBox, .indp3 .clickBox{margin-bottom: 16px;flex-wrap: wrap;}
	.indp2 .clickBox .eachBox, .indp3 .clickBox .eachBox{
		line-height: 32px;
		padding: 0 8px;
		min-width: unset;
		font-size: 14px;
		margin: 2px;
		display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
		width:calc(50% - 4px);
	}
	.ind2Ul,
	.ind3Ul{margin: -4px;}
	.ind2Ul li{padding: 4px;width: 50%;}
	.ind3Ul li{padding: 4px;}
	.ind2Ul .imgBox{height: 180px;}
	.ind2Ul .textBox{padding: 8px;}
	.ind3Ul .textBox .desc{height: auto;}
	.ind3Ul .textBox{padding: 8px;}
	.indp4 .nrBox{padding: 8px;}
	.ind4Ul{margin: -4px;}
	.ind4Ul li{padding: 4px;width: 50%;}
	.ind4Ul .tit{margin-bottom: 8px;}
	.ind4Ul .tit::after{height: 2px;}
	.ind4Ul .imgBox{height: 96px;}
	.indp5 .nrBox .imgBox{position: relative;left: unset;top: unset;width: 100%;}
	.indp5 .nrBox .imgBox img{display: block;width: 100%;}
	.ind5Ul{width: 100%;margin: 16px 0 0;}
	.ind5Ul li{padding: 8px 0;}
	.ind5Ul .tit{font-size: 16px;}
	.ind5Ul .time{font-size: 14px;}
	.indp6 .swiper-slide{padding: 0 8px;}
	footer{padding: 24px 0 8px;}
	footer .leftBox,
	footer .centerBox{width: 100%;float: none;}
	footer .rightBox{position: relative;right: unset;top: unset;width: auto;margin: 8px 0;display: flex;justify-content: flex-start;align-items: center;}
	footer .rightBox img{max-width: 88px;}
	footer .rightBox p{margin-left: 16px;}
	footer .fNav{display: none;}
	footer .banquan{margin-top: 16px;}
	footer .logo img{height: 48px;}
}
.bannerny{height: 450px;}
.bannerny img{display: none;}
.location{padding: 16px 0;}
.location .nrBox{
	justify-content: flex-start;
	font-size: 14px;
	color: rgb(153, 153, 153);
}
.location .nrBox img{margin-right: 8px;}
.location .nrBox a{color: #999999;}
.location .nrBox a:hover{color: #666666;}
.aboTit{
	font-size: 28px;
	color: rgb(51, 51, 51);
	text-align: center;
	margin-bottom: 28px;
}
.aboTit::after{
	content: "";
	display: block;
	background-color: rgb(235, 92, 36);
	width: 80px;
	height: 2px;
	margin: 16px auto 0;
}
.aboutp1 .textB{line-height: 2;}
.aboutp2 .aboTit{margin-bottom: 48px;}
.aboutp2 .nrBox{position: relative;}
.aboutp2 .nrBox::after{
	content: "";
	background-color: rgb(208, 208, 208);
	position: absolute;
	left: 0;
	top: 50%;
	display: block;
	width: 100%;
	height: 1px;
}
.aboutp2 .swiper{height: 464px;}
.aboutp2 .swiper-slide{height: 232px;}
.aboutp2 .swiper-slide .kuang{width: 180%;position: relative;height: 100%;}
.aboutp2 .swiper-slide:last-child .kuang{width: 100%;}
.aboutp2 .dian{
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	z-index: 10;
	border: 1px solid #999999;
}
.aboutp2 .dian:before{
    width: 5px;
    height: 5px;
    content: '';
    border-radius: 50%;
    background: #999999;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.aboutp2 .xian{
	background-color: rgb(208, 208, 208);
	position: absolute;
	left: 10px;
	top: 0;
	width: 1px;
	height: calc(100% - 32px);
}
.aboutp2 .time{
	font-size: 60px;
	color: rgb(153, 153, 153);
	font-weight: bold;
	margin-left: 24px;
	line-height: 1.2;
}
.aboutp2 .text{
	font-size: 14px;
	color: rgb(153, 153, 153);
	line-height: 1.8;
	margin-left: 24px;
	margin-top: 20px;
	height: 104px;
	overflow-y: auto;
}
.aboutp2 .text::-webkit-scrollbar {
    width: 5px;     
    height: 1px;
}
.aboutp2 .text::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #c8c8c8;
}
.aboutp2 .text::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 10px;
    background: #EDEDED;
}
.aboutp2 .swiper-slide-active .time,
.aboutp2 .swiper-slide:hover .time{color: #eb5c24;}
.aboutp2 .swiper-slide-active .dian,
.aboutp2 .swiper-slide:hover .dian{border-color: #eb5c24;}
.aboutp2 .swiper-slide-active .dian:before,
.aboutp2 .swiper-slide:hover .dian:before{background: #eb5c24;}
.aboutp2 .swiper-slide:nth-child(even){margin-top: 232px;}
.aboutp2 .swiper-slide:nth-child(even) .kuang{padding-top: 32px;}
.aboutp2 .swiper-slide:nth-child(even) .dian{top: -10px;bottom: 0;}
.aboutp2 .swiper-slide:nth-child(even) .xian{top: 32px;}
.aboutp3 .nrBox{margin: -8px;}
.aboutp3 .nrBox li{padding: 8px;}
.aboutp3 .nrBox .imgBox{height: 250px;}
.aboutp3 .nrBox .tit{
	font-size: 16px;
	color: rgb(51, 51, 51);
	margin-top: 12px;
	text-align: center;
}
@media (max-width:1200px) {
	.aboutp2 .time{font-size: 44px;}
	.aboutp3 .nrBox .imgBox{height: 192px;}
}
@media (max-width:996px) {
	.aboutp3 .nrBox .imgBox{height: 140px;}
}
@media (max-width:768px) {
	.bannerny{height: 40vw;}
	.location{padding: 10px 0;}
	.aboTit{margin-bottom: 16px;font-size: 24px;}
	.aboTit::after{margin-top: 4px;}
	.aboutp1 .textB{font-size: 14px;line-height: 1.8;}
	.aboutp2 .aboTit{margin-bottom: 24px;}
	.aboutp2 .time{font-size: 28px;}
	.aboutp2 .text{height: 156px;}
	.aboutp2 .swiper-slide .kuang{width: 100%;}
	.aboutp2 .nrBox::after{top: 10px;}
	.aboutp2 .swiper-slide .kuang{padding-top: 32px;}
	.aboutp2 .dian,
	.aboutp2 .swiper-slide:nth-child(even) .dian{top: 0px;bottom: unset;}
	.aboutp2 .xian{top: 32px;bottom: unset;}
	.aboutp2 .swiper{height: auto;}
	.aboutp2 .swiper-slide{height: auto;}
	.aboutp2 .swiper-slide:nth-child(even){margin-top: 0;}
	.aboutp2 .text{height: auto;overflow: hidden;margin-top: 12px;}
	.aboutp3 .nrBox .imgBox{height: auto;}
	.aboutp3 .nrBox .bgBox{display: none;}
	.aboutp3 .nrBox img{display: block;width: 100%;}
	.aboutp3 .nrBox{margin: 0;}
	.aboutp3 .nrBox li{padding: 4px 0;}
	.aboutp3 .nrBox .tit{margin-top: 4px;}
}

.produP .clickBox{margin-bottom: 64px;flex-wrap:wrap;}
.produP .clickBox a{
	display: block;
	border: 1px solid rgb(208, 208, 208);
	background-color: rgb(245, 245, 245);
	line-height: 38px;
	font-size: 18px;
	color: rgb(51, 51, 51);
	text-align: center;
	padding: 0 26px;
	min-width: 130px;
	cursor: pointer;
	margin:8px;
}
.produP .clickBox a.on,
.produP .clickBox a:hover{
	border-color: #eb5c24;
	background-color: #eb5c24;
	color: #ffffff;
}
.xiaocms-page{text-align: center;margin-top: 80px;}
.xiaocms-page a,
.xiaocms-page span{
	background: #e2e2e2;
	min-width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 16px; 
	color: #333333; 
	padding: 0 8px;
	display: inline-block;
	text-align: center;
	margin: 2px;
}
.xiaocms-page span{
	background-color: #153350;
	color:#ffffff; 
}
@media (max-width:768px) {
	.produP .clickBox{margin-bottom: 16px;flex-wrap: wrap;}
	.produP .clickBox a{
		line-height: 32px;
		padding: 0 8px;
		min-width: unset;
		font-size: 14px;
		margin: 2px;
	}
    .xiaocms-page a, .xiaocms-page span{
        margin-bottom: 4px;
        min-width: 24px;
        height: 24px;
        line-height: 24px;
        padding: 0px 4px;font-size: 14px;}
    .xiaocms-page{margin: 16px 0;}
}
.soluP{padding: 40px 0 96px;}
.soluUl{margin: -10px -20px;}
.soluUl li{padding: 10px 20px;}
.soluUl .kuang{
	background-color: rgb(245, 245, 245);
	padding: 20px;
}
.soluUl .imgBox{
	width: 250px;
	height: 200px;
}
.soluUl .textBox{
	width: calc(100% - 270px);
}
.soluUl .textBox .tit{
	font-size: 18px;
	color: rgb(51, 51, 51);
	font-weight: bold;
}
.soluUl .textBox .tit:after{
	content: "";
	background-color: rgb(235, 92, 36);
	display: block;
	width: 40px;
	height: 5px;
	margin-top: 8px;
}
.soluUl .textBox .desc{
	font-size: 12px;
	color: rgb(153, 153, 153);
	line-height: 1.8;
	margin-top: 12px;
}
.downP .headli{
	background: #f5f5f5;
	height: 50px;
	padding: 0;
	color: #666666;
	font-size: 20px;
	font-weight: 700;
}
.downP .headli .biaoti{padding-left: 64px;width: calc(100% - 160px);}
.downP .headli .gongn{width: 160px;text-align: center;}
.downUl li{
	padding: 32px 0;
	border-bottom: 1px dashed #b5b5b5;
}
.downUl .biaoti{
	width: calc(100% - 160px);
	font-size: 18px;
	color: rgb(51, 51, 51);
	justify-content: flex-start;
	margin-bottom: 0;
}
.downUl .biaoti input{
	border: 1px solid rgb(181, 181, 181);
	background-color: rgb(245, 245, 245);
	width: 18px;
	height: 18px;
	margin: 0 16px 0 30px;
/* aa */
	display: none;
}
.downP .headli .biaoti{padding: 16px;}
.downUl .biaoti{padding-left: 16px;}
/* aa */

.downUl .biaoti a{
	display: block;
	width: calc(100% - 64px);
	color: rgb(51, 51, 51);
}
.downUl .gongn{width: 160px;text-align: center;cursor: pointer;color: rgb(51, 51, 51);}
.downUl .gongn img{margin-right: 16px;}
.downUl .gongn b{font-weight: 400;}
.newsUl li{
	padding: 40px 0;
	border-bottom: 1px solid #ebebeb;
}
.newsUl li:first-child{padding-top: 0;}
.newsUl .imgBox{
	background-color: rgb(245, 245, 245);
	width: 320px;
	height: 180px;
}
.newsUl .textBox{
	width: calc(100% - 360px);
}
.newsUl .textBox .tit{
	font-size: 20px;
	color: rgb(51, 51, 51);
}
.newsUl .textBox .time{
	font-size: 14px;
	color: rgb(153, 153, 153);
	margin-top: 16px;
}
.newsUl .textBox .desc{
	font-size: 16px;
	color: rgb(153, 153, 153);
	line-height: 1.6;
	margin-top: 12px;
}
.newsUl .textBox .more{
	font-size: 14px;
	color: rgb(235, 92, 36);
	margin-top: 8px;
	display: block;
}

.prodUl{margin: -14px;}
.prodUl li{padding: 14px;}
.prodUl .kuang{
	display: block;
	background-color: #f5f5f5;
	height: 100%;
	transition: all 0.3;
	padding: 20px;
}
.prodUl .imgBox{
	height: 220px;
}
.prodUl .imgBox img{max-width: 100%;max-height: 100%;}
.prodUl .textBox .tit{margin-top: 8px;}
.contactP1{padding: 40px 0;}
.contactP1 #map{width: 100%;height: 550px;}
.contactP1 .nrBox{margin: 0;margin-top: 44px;font-size: 16px;color: #666666;line-height: 2;}
.contactP1 .nrBox>div{padding-left: 16px;}
.contactP1 .nrBox .bTit{
	font-size: 22px;
	font-weight: 700;
	color: #333333;
}
.contactP1 .nrBox .sTit{
	font-weight: 700;
	color: #333333;
}
.contactP2 input[type=text]{
	width: calc(33.33% - 20px);
	background-color: rgb(255, 255, 255);
	height: 50px;
	border: 0;
	padding: 0 8px;
	display: block;
}
.contactP2 textarea{
	background-color: rgb(255, 255, 255);
	width: 100%;
	height: 196px;
	padding: 8px;
	margin: 28px 0 0;
	border: 0;
	display: block;
}
.contactP2 .tijiao{
	background-color: rgb(21, 51, 80);
	width: 152px;
	height: 40px;
	font-size: 18px;
	color: rgb(255, 255, 255);
	text-align: center;
	border: 0;
	margin: 48px auto 0;
	display: block;
	cursor: pointer;
}
.dingwei{position: absolute;top: -100px;}
@media (max-width:768px) {
	.dingwei{top: -50px;}
	.soluP{padding-top: 0;}
	.soluUl{margin: 0;}
	.soluUl li{width: 100%;padding: 4px 0;}
	.soluUl .kuang{display: block;padding: 8px;}
	.soluUl .imgBox{height: auto;width: 100%;}
	.soluUl .imgBox .bgBox{display: none;}
	.soluUl .imgBox img{display: block;width: 100%;}
	.soluUl .textBox{width: 100%;}
	.soluUl .textBox .tit{margin-top: 8px;font-size: 16px;}
	.soluUl .textBox .tit:after{height: 2px;}
	.downP .headli{height: 44px;font-size: 16px;}
	.downP .headli .biaoti{width: calc(100% - 100px);padding-left: 20px;font-size: 14px;padding: 0 0 0 12px;}
	.downP .headli .gongn,
	.downUl .gongn{width: 100px;font-size: 14px;}
	.downUl .biaoti{width: calc(100% - 100px);}
	.downUl .gongn img{width: 16px;margin-right: 4px;}
	.downUl li{padding: 8px 0;}
	.downUl .biaoti input{width: 16px;height: 16px;margin-left: 0;margin-right: 4px;}
	.downUl .biaoti a{width: calc(100% - 20px);font-size: 14px;}
	.downUl .gongn b{display: none;}
	.downUl .biaoti{padding-left: 12px;}
	.newsUl li{display: block;padding: 16px 0;}
	.newsUl .imgBox{height: auto;}
	.newsUl .imgBox .bgBox{display: none;}
	.newsUl .imgBox img{display: block;width: 100%;}
	.newsUl .textBox{width: 100%;margin: 16px 0 0 0;}
	.newsUl .textBox .tit{font-size: 16px;}
	.newsUl .textBox .time{margin-top: 8px;}
	.newsUl .textBox .desc{margin-top: 4px;font-size: 14px;}
	.prodUl{margin: -4px;}
	.prodUl li{padding: 4px;width: 50%;}
	.prodUl li{padding: 4px;}
	.prodUl .kuang{padding: 8px;}
	.prodUl .imgBox{height: 120px;}
	.contactP1{padding: 16px 0 32px;}
	.contactP1 #map{height: 240px;}
	.contactP1 .nrBox{margin-top: 16px;line-height: 1.6;font-size: 14px;}
	.contactP1 .nrBox>div{padding: 0;margin-bottom: 8px;}
	.contactP1 .nrBox .bTit{font-size: 18px;margin-bottom: 4px;}
	.contactP2 .line1{display: block;}
	.contactP2 input[type=text]{width: 100%;margin-top: 8px;height: 40px;font-size: 14px;}
	.contactP2 textarea{margin-top: 8px;height: 120px;font-size: 14px;}
	.contactP2 .tijiao{margin-top: 16px;height: 32px;font-size: 14px;}
}

.detailP .pageTit{
	font-size: 36px;
	color: rgb(51, 51, 51);
	font-weight: bold;
	line-height: 46px;
	padding: 26px 0;
	text-align: center;
	border-bottom: 1px solid rgb(230, 230, 230);
}
.detailP .infoBox{
	font-size: 12px;
	line-height: 22px;
	padding: 10px 0;
}
.detailP .infoBox a,
.detailP .infoBox span{
	padding-left: 20px;
	background: url(../img/iicon2.png) left center no-repeat;
	background-size: 12px;
	color: rgb(102, 102, 102);
}
.detailP .infoBox .auther{margin-right: 28px;}
.detailP .infoBox .time{background-image: url(../img/iicon3.png);}
.detailP .infoBox .typename{background-image: url(../img/iicon4.png);}
.detailP .nrBox{padding: 24px 0;}
.detailP .fanye{
	font-size: 14px;
	color: #999999;
	border-top: 1px solid rgb(230, 230, 230);
	padding: 16px 0;
}
.detailP .fanye p{margin-bottom: 8px;}
.detailP .fanye a{color: rgb(51, 51, 51);}
.detailP .fanye a:last-child{margin-bottom: 0;}
@media (max-width:768px) {
	.detailP .pageTit{padding: 8px 0;font-size: 20px;line-height: 30px;}
	.detailP .infoBox{padding: 4px 0;}
	.detailP .nrBox{padding: 16px 0;font-size: 14px;line-height: 24px;}
	.detailP .fanye{padding-bottom: 0;}
}


/* 产品详情 */
.proDetail .topInfo{background: #ffffff;padding: 16px;}
.proDetail .imgBox{
	width: 560px;
}
.proDetail .datu{
	width: 100%;
	border: 1px solid #dedede;
}
.proDetail .datu .item{display: none;}
.proDetail .datu .item:first-child{display: block;}
.proDetail .datu .kuang{
	width: 100%;
	height: 560px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.proDetail .datu .kuang img{max-width: 100%;max-height: 100%;}
.proDetail .xiaotu{margin-top: 8px;justify-content: flex-start;}
.proDetail .xiaotu .item{
	width: 124px;
	height: 124px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #dedede;
	overflow: hidden;
	margin-right: 8px;
	cursor: pointer;
}
.proDetail .xiaotu .item:last-child{margin-right: 0;}
.proDetail .xiaotu .item img{max-width: 100%;max-height: 100%;opacity: 0.3;}
.proDetail .xiaotu .item.on{border-color: #0371d0;}
.proDetail .xiaotu .item.on img{opacity: 1;}
.proDetail .textBox{
	width: calc(100% - 624px);
}
.proDetail .titBox{
	font-size: 28px;
	color: rgb(0, 0, 0);
	font-weight: bold;
	padding: 16px 0 20px 0;
	border-bottom: 1px solid #dcdcdc;
}
.proDetail .xinxiBox{
	padding: 20px 0;
	font-size: 16px;
	color: rgb(51, 51, 51);
	line-height: 32px;
}
.proDetail .telBox{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.proDetail .telBox a{
	line-height: 40px;
	font-size: 16px;
	color: #ffffff; 
	display: block;
	padding: 0 32px;
	background: rgb(235,92,36);
	margin-right: 12px;
}
.proDetail .telBox a.zxzx{
	background: #0371d0;
	margin-right: 0;
}
.proDetail .rx{margin-top: 16px;color: #0371d0;font-size: 20px;font-weight: 700;vertical-align: middle;}
.proDetail .rx img{height: 20px;margin-right: 12px;vertical-align: middle;}
.proDetail .rx span{vertical-align: middle;}
.proDetail .xqBox{margin-top: 24px;background: #ffffff;padding: 16px;}
.proDetail .xqBox .title{
	position: relative;
	border-bottom: solid 2px #eeeeee;
}
.proDetail .xqBox .title h3{
	font-size: 24px;
	font-weight: 500;
	color: #000000;
	position: relative;
	line-height: 64px;
	margin: 0;
}
.proDetail .xqBox .title h3::after {
	left: 0;
	width: 80px;
	height: 2px;
	content: '';
	bottom: -2px;
	position: absolute;
	background-color: #ef9112;
}
.proDetail .xqBox .title .tap {
	position: absolute;
	bottom: 0;
	left: 0%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}
.proDetail .xqBox .title .tap span {
	cursor: pointer;
	font-size: 18px;
	color: #8e8e8e;
	position: relative;
	padding-bottom: 24px;
	display: block;
	margin: 0 16px;
}
.proDetail .xqBox .title .tap span::after{
	left: calc(50% - 6px);
	content: '';
	width: 11px;
	height: 11px;
	bottom: -6px;
	position: absolute;
	border-radius: 100%;
	border: solid 1px #ef9112;
	background-color: #ffffff;
	opacity: 0;
}
.proDetail .xqBox .title .tap span::before{
	left: calc(50% - 4px);
	content: '';
	width: 7px;
	height: 7px;
	z-index: 2;
	bottom: -4px;
	position: absolute;
	border-radius: 100%;
	background-color: #ef9112;
	opacity: 0;
}
.proDetail .xqBox .title .tap span.active,
.proDetail .xqBox .title .tap span:hover{color: #ef9112;}
.proDetail .xqBox .title .tap span.active::before,
.proDetail .xqBox .title .tap span.active::after{opacity: 1;}
.proDetail .xqBox .nrBox .item{display: none;}
.proDetail .xqBox .nrBox .item:first-child{display: block;}
.proDetail .xqBox .nrBox{
	padding: 16px 0;
}
@media (max-width:1200px) {
	.proDetail .imgBox{width: 400px;}
	.proDetail .datu .kuang{height: 400px;}
	.proDetail .textBox {width: calc(100% - 424px);}
	.proDetail .titBox{padding: 0 0 12px;}
	.proDetail .xinxiBox{line-height: 1.6;}
}
@media (max-width:996px) {
	.proDetail .imgBox{margin: 0 auto;float: none;}
	.proDetail .xiaotu .item{width: 100px;height: 100px;}
	.proDetail .textBox{width: 100%;margin-top: 16px;}
	.proDetail .titBox{font-size: 22px;}
	.proDetail .xqBox .title .tap span{padding-bottom: 8px;}
}
@media (max-width:768px) {
	.proDetail .imgBox{width: 100%;}
	.proDetail .datu .kuang{height: 78vw;}
	.proDetail .xiaotu .item{width: 88px;height: 88px;}
	.proDetail .titBox{font-size: 20px;padding-bottom: 4px;}
	.proDetail .xinxiBox{font-size: 15px;line-height: 1.8;}
	.proDetail .xqBox .title h3{display: none;}
	.proDetail .xqBox .title .tap{position: relative;left: unset;bottom: unset;}
	
	
	
	
	
	
	
	
	
	
	
}